#!/bin/bash
#-----------------------------Mail address-----------------------------
#SBATCH --mail-user=reinier.schrijvershof@wur.nl
#SBATCH --mail-type=ALL
#-----------------------------Output files-----------------------------
#SBATCH --output=output_%j.txt
#SBATCH --error=error_output_%j.txt
#-----------------------------Other information------------------------
#SBATCH --comment=5160957926
#SBATCH --qos=std
#SBATCH --job-name="${PWD##*/}"
#-----------------------------Required resources-----------------------
#SBATCH --time=10-0:00:0
#SBATCH --ntasks=1
#SBATCH --cpus-per-task=1
#SBATCH --mem-per-cpu=5600
#SBATCH --constraint=avx512
#-----------------------------Environment, Operations and Job steps----



### Load modules
#module load mpich/intel
#module load netcdf/intel
#module load WUR/ESG/delft3dfm/2021.05/
#module load WUR/ESG/delft3d/delft3dfm/delft3dfm_2021

/lustre/nobackup/WUR/ESG/schri050/software/delft3dfm/2021.05/lnx64/bin/run_dimr.sh
